﻿@font-face {
    font-family: 'ITCAvantGardePro-Bk';
    src: url('../fonts/ITCAvantGardePro-Bk.eot');
    src: url('../fonts/ITCAvantGardePro-Bk.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ITCAvantGardePro-Bk.woff2') format('woff2'),
        url('../fonts/ITCAvantGardePro-Bk.woff') format('woff'),
        url('../fonts/ITCAvantGardePro-Bk.ttf') format('truetype'),
        url('../fonts/ITCAvantGardePro-Bk.svg#ITCAvantGardePro-Bk') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ITCAvantGardePro-Md';
    src: url('../fonts/ITCAvantGardePro-Md.eot');
    src: url('../fonts/ITCAvantGardePro-Md.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ITCAvantGardePro-Md.woff2') format('woff2'),
        url('../fonts/ITCAvantGardePro-Md.woff') format('woff'),
        url('../fonts/ITCAvantGardePro-Md.ttf') format('truetype'),
        url('../fonts/ITCAvantGardePro-Md.svg#ITCAvantGardePro-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ITCAvantGardePro-Bold';
    src: url('../fonts/ITCAvantGardePro-Bold.eot');
    src: url('../fonts/ITCAvantGardePro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ITCAvantGardePro-Bold.woff2') format('woff2'),
        url('../fonts/ITCAvantGardePro-Bold.woff') format('woff'),
        url('../fonts/ITCAvantGardePro-Bold.ttf') format('truetype'),
        url('../fonts/ITCAvantGardePro-Bold.svg#ITCAvantGardePro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'PublicSans';
    src: url('../fonts/PublicSans-Regular.eot');
    src: url('../fonts/PublicSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PublicSans-Regular.woff2') format('woff2'),
        url('../fonts/PublicSans-Regular.woff') format('woff'),
        url('../fonts/PublicSans-Regular.ttf') format('truetype'),
        url('../fonts/PublicSans-Regular.svg#PublicSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans-LightItalic';
    src: url('../fonts/PublicSans-LightItalic.eot');
    src: url('../fonts/PublicSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PublicSans-LightItalic.woff2') format('woff2'),
        url('../fonts/PublicSans-LightItalic.woff') format('woff'),
        url('../fonts/PublicSans-LightItalic.ttf') format('truetype'),
        url('../fonts/PublicSans-LightItalic.svg#PublicSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans-ExtraLight';
    src: url('../fonts/PublicSans-ExtraLight.eot');
    src: url('../fonts/PublicSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PublicSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/PublicSans-ExtraLight.woff') format('woff'),
        url('../fonts/PublicSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/PublicSans-ExtraLight.svg#PublicSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans-SemiBold';
    src: url('../fonts/PublicSans-SemiBold.eot');
    src: url('../fonts/PublicSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PublicSans-SemiBold.woff2') format('woff2'),
        url('../fonts/PublicSans-SemiBold.woff') format('woff'),
        url('../fonts/PublicSans-SemiBold.ttf') format('truetype'),
        url('../fonts/PublicSans-SemiBold.svg#PublicSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PublicSans-Bold';
    src: url('../fonts/PublicSans-Bold.eot');
    src: url('../fonts/PublicSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PublicSans-Bold.woff2') format('woff2'),
        url('../fonts/PublicSans-Bold.woff') format('woff'),
        url('../fonts/PublicSans-Bold.ttf') format('truetype'),
        url('../fonts/PublicSans-Bold.svg#PublicSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
